## oem-fix-recovery-cnl-1831526 1.0+18.04timbuktu1stella3

=== debian/changelog ===
oem-fix-recovery-cnl-1831526 (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * update initramfs after updating casper-uuid 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 04 Jul 2019 13:46:19 +0800

oem-fix-recovery-cnl-1831526 (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * fix a blkid return exit_code == 2 issue 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 03 Jul 2019 16:49:56 +0800

oem-fix-recovery-cnl-1831526 (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release. (#LP:1831526)

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Jun 2019 17:30:01 +0800
