=== debian/control ===
Source: oem-fix-recovery-cnl-1831526
Section: devel
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Vcs-Git: lp:~stella-team/timbuktu/+git/oem-fix-recovery-cnl-1831526

Package: oem-fix-recovery-cnl-1831526
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LP: #1831526, Workaround package to set casper-uuid for Bug 1831526
